﻿
.validate { color:red; }


/* home page functions */

.home-exhibitions {}
.home-exhibitions h2 {margin-bottom: 0px;}
.home-exhibitions h3 {margin-top: 0px; line-height: 1.2em; font-size: 1em; color: #333;}
.home-exhibitions .left {float: none; width: auto;}

.page .viewall-home {width: 120px; height: 134px;display: block; float: right; background-image: url(../images/view-all-exhibitions.png); background-repeat: no-repeat;}
.page .home-exhibitions {margin-top: 50px; background: url(../images/line-vertical.png); background-position: left top; background-repeat: no-repeat; padding-left: 20px; padding-top: 0px;}
.page .home-exhibitions h2.header {color: #a60064; font-size: 2em; margin-bottom: 20px;}

.home-gallery {text-align: center; }
.home-gallery .item {background-image: url(../images/home-gallery-hanger.png); background-repeat: no-repeat; background-position: top center;}
.home-gallery img {width: 75%; margin-top: 85px; -webkit-box-shadow: 2px 2px 0px 0px rgba(197,197,201,1);
-moz-box-shadow: 2px 2px 0px 0px rgba(197,197,201,1);
box-shadow: 2px 2px 0px 0px rgba(197,197,201,1);}
.home .two-col {background-repeat: no-repeat; display: block; margin: 20px 0px; padding: 30px 0px; background-image: url(../images/line.png); background-position: top; }
.home .viewall-home {background-color: #a60064; padding: 5px 3px 3px 3px;  border-radius: 15px; border: 1px solid #ffa759; color: #ffa759; font-family: 'Give You Glory', cursive;  line-height: 1em; display: block; width: 60px; text-align: center;}
.home .viewall-home:hover {color: #ffffff;}
.home .home-exhibitions h2 {color: #a60064;  font-family: 'Give You Glory', cursive; font-size: 23px; margin-bottom: 10px; padding-right: 10px;}
.home .home-exhibitions h3 {margin-top: 0px; line-height: 1.2em; font-size: 14px; color: #ffa759; font-weight: 700; padding-right: 10px;}
.home .home-exhibitions P {margin-top: 0px; padding-right: 10px; font-size: 12px;}


/*evens Page Collection List*/
.newslist {}
.newslist .item { padding: 5px 0px; padding: 5px 0px; margin: 5px 0px; border-bottom: 1px dotted #ccc;}
.newslist h2 {margin: 0px;} 
.newlist-thumb {float: right; width: 25%;}
.newlist-thumb img {float: right; width: 100%; max-width: 400px; padding: 10px; background-color: #ffffff; box-shadow: 0px 2px 4px 0px #efefef; margin-bottom: 10px;}
.newlist-thumb a:hover img {box-shadow: 0px 1px 2px 2px #C5C5C9;}



.formoutter {padding: 18px 12px; margin-top: 30px; background: none;  background-image:url(../images/line.png); background-repeat:no-repeat; background-position: top;}
.pbForm {padding-bottom:25px; width:100%;}
.pbForm .space {padding:10px;}
.pbForm .form { list-style-type: none; margin: 0px; padding: 0px;}
.pbForm .form .item { padding: 4px 2px 6px 2px;}
.pbForm .errors { color: Red; margin: 0px;}
.pbForm .label { display: inline-block; width: 35%; color: #000000; font-size: 1.2em; padding-bottom:10px; font-family: 'Give You Glory', cursive; padding: 5px 2px 2px 2px}
.pbForm .Comments .label, .pbForm .Captcha .label {clear: both; float: none; width: 100%;}

.pbForm .field { display: inline-block; width: 60%; padding:2px; float:right; }
.pbForm .Comments .field, .pbForm .Captcha .field { display: block; padding:0px; width: 100%; clear: both; float: none; }
.pbForm .Comments .field textarea { width: 100%; padding:0px; }
.pbForm .Captcha .field {font-size: 11px; font-weight: bold;}
.pbForm .Captcha .field label {display: block;}
.rcCaptchaAudioLink {font-size: 10px;}
.rcCaptchaAudioLink::before { content: "\f028"; font-family: FontAwesome; margin-right: 5px; }
.pbForm .required { color: Red; font-weight: bold;}
.pbForm .received { color: #1d87be; font-weight: bold;}
.pbForm .button { clear: both; display: block; margin: 10px auto; background-color: #ffa759; color: #a60064;font-family: 'Give You Glory', cursive; font-size:16px; padding: 2px 4px; border: 1px solid #a60064; border-radius: 5px; line-height: 24px; }
.pbForm .textbox {width: 100%; border: 1px solid #ccc; padding: 0px 5px; font-size: 14px; line-height: 1.8em;    box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.1);
    background: -moz-linear-gradient(center top , #FFF, #EEE 1px, #FFF 25px) repeat scroll 0% 0% transparent;
}
.pbForm .textarea { padding-top:6px; border: 1px solid #ccc;font-size: 14px; line-height: 1.8em;box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.1);
    background: -moz-linear-gradient(center top , #FFF, #EEE 1px, #FFF 25px) repeat scroll 0% 0% transparent;
} 
.pbForm .checkbox { padding-top:10px; padding-left:5px;}
.pbForm .dropdown { }
.pbForm .radiobuttonlist { }
.pbForm .radiobuttonlist input {margin-right:3px;}
.pbForm .radiobuttonlist label {padding-right:15px;}
.pbForm .datepicker { }
.pbForm .checkboxlist input { }
.pbForm .checkboxlist label { padding-left:2px;}
.pbForm .labelheading { font-weight: bold; line-height: 30px; font-size: 1.4em; color: #1d87be;}
.hiddenElement {display:none;}

.Artwork_Image {display: none;}

/* GALLERY Main Page */

.pbAdvPager {display: block; margin: 0px 0px 15px 0px; font-family: arial, sans-serif; font-size: 1.1em; clear: both;}
.pbAdvPager td {padding: 0px 3px; }
.PagerCurrentPageCell span {color: #a60064;}
.PagerInfoCell span {color: #999;}
.PagerNextPageCell, .PagerPrevPageCell, .PagerNextPageCell .PagerHyperlinkStyle, .PagerPrevPageCell .PagerHyperlinkStyle{
	font-weight: bold; color: #F6921E!important;}


.nailthumb-container {
  width: auto;
  height: auto;
  margin: 13px;
  padding: 0px;
  overflow: hidden;
  position: relative;
  text-align: left;
  float: left;
      border: 3px solid #fff;
    -webkit-box-shadow: 0px 2px 4px 0px rgba(197,197,201,1);
-moz-box-shadow: 0px 2px 4px 0px rgba(197,197,201,1);
box-shadow: 0px 2px 4px 0px rgba(197,197,201,1);}


.nailthumb-container img.nailthumb-image {
  margin: 0px;
  padding: 0px;
  max-width: none;
  text-align: left;
  float: left;
}
.nailthumb-container a:hover img.nailthumb-image {
opacity: 0.6;
    filter: alpha(opacity=60); /* For IE8 and earlier */
}

.nailthumb-container span.nailthumb-title {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0.5);
  bottom: 0;
  color: White;
  display: block;
  font-size: 9px;
  height: 20px;
  left: 0;
  margin-top: 2px;
  line-height: 20px;
  position: relative;
  text-align: center;
  width: 100%;
  overflow: hidden;
  float: left;
}
.nailthumb-container span.nailthumb-title .nailthumb-title-scroller {
  padding-left: 2px;
}
.nailthumb-container img {
  max-width: none;
  text-align: left;

}

.categorysummary {display: block; margin-bottom: 20px; float: right;}
.categorysummary h2 {display: inline; padding-right: 10px; margin-right: 10px;}
.categorysummary a:hover h2 {color: #a60064!important;}


/* Gallery Category Page */

.artwork-category h1 {float: left; width: 60%;}
.artwork-category .back {float: right; width: 30%;}
.artworklist {padding-bottom: 30px;}